/* *************************** */	
	



.div_pic						{position:relative;z-index:1;}
.div_hint, .div_hint-box		{position:absolute;z-index:2;}
/* *************************** */
/* *************************** */
.main .div_hint	,
.main .div_hint-box					{height:auto; bottom:-230x;width:226px; background:#000;}
.main .wrapper_div					{height:333px;overflow:hidden;position:relative;}


.main .part .div .name				{padding:10px 20px 0px 22px;}
.main .part .div .desc				{padding:2px 20px 6px 22px;}
.main .part .div .price				{padding:4px 20px 0px 22px;border-top:1px solid #242626;}

.main .part .div .name a 			{color:#fff; font-size:18px; line-height:20px; font-weight:bold; text-decoration:none;}
.main .part .div .name a:hover		{color:#fff; text-decoration:none;}

.main .part .div .desc  			{color:#737373; font-size:13px; line-height:14px; font-weight:normal; text-decoration:none; text-transform:uppercase;}
/* *************************** */
	/* -------------------- loopedslider ------------------------ */
.container { width:688px; height:373px; overflow:hidden; position:relative; cursor:pointer;}
.slides { position:absolute; top:0; left:0; z-index:0;}
.slides div { position:absolute; top:0; width:668px; display:none;}

	#loopedSlider .container{ width:688px; height:373px;  overflow:hidden; position:relative; cursor:pointer;margin:0px 0px 0px 0px; top:0px;}
	.slides { position:absolute; top:0; left:0; }
	ul.slides { position:absolute; top:0; left:0; list-style:none; padding:0;margin:0px 0px 0px 0px; }
	.slides div,ul.slides li { position:absolute; top:0px;  width:688px; display:none; padding:0; margin:0; }
	
	#loopedSlider{ margin:0 auto 20px; width:688px; height:373px; position:relative; clear:both;}
	ul.pagination { list-style:none; padding:0; margin:0; }
	ul.pagination li  { float:left;padding:0px 0px 0px 0px;}
	ul.pagination li a{background:url(images/button.png) 0px 0px no-repeat; color:#82621d; font-size:0px; width:14px; height:14px; line-height:0px; text-align:center;  display:inline-block; float:left; text-decoration:none; font-weight:bold }
	ul.pagination li.active a {background:url(images/button-act.png)  0px 0px no-repeat; color:#598b89; border:none; text-decoration:none }
	ul.pagination li a:hover {background:url(images/button-act.png)  0px 0px no-repeat; color:#598b89; border:none; text-decoration:none}
	
.pagination-container {
margin:-31px 0 0 0px;
position:absolute;
width:108px;
z-index:999;
right:0px;
}
/* *************************** */





